.container {
  text-align: center;
  position: absolute;
  left: 10%;
  right: 10%;
  top: 50%;
  width:80%;

  transform: translateY(-50%);
}

.tableServer th{
    background:blueviolet !important;
    font-weight:bold;
    color:white !important;

}

.tableServer {
    margin-top: 10px;
}

.tableServer .ant-collapse-header{
    color:white !important;
    font-weight:bold !important;
    border-color:transparent !important;
}

.tableServer .ant-collapse-content ant-collapse-content-active{
    background:transparent !important;
}

.tableServer .ant-collapse-content{
    border-color:transparent !important;
    background:transparent !important;
}

.tableServer .ant-collapse-item{
    border-bottom:transparent !important;
}


.tableServer {
  margin-left: 5%;
  margin-right: 5%;
  width:90%;
  border-color:transparent !important;
}

.tableServer strong {
  font-size: 20px;
  line-height: 26px;
}

.tableServer p {
  font-size: 16px;
  line-height: 22px;
  color: #8c8c8c;
  margin: 0;
}

.tableServer a {
  text-decoration: none;
  color:black;
  font-weight:bold;
}

.tableServer .editable-cell {
  position: relative;
}

.tableServer .editable-cell-value-wrap {
  padding: 5px 12px;
  cursor: pointer;
  /*background:blue;*/
}

.tableServer .editable-row:hover .editable-cell-value-wrap {
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  padding: 4px 11px;
}

.tableServer .has-error .ant-form-explain{
    font-weight:bold;
}